<?php

declare(strict_types=1);
/** @var \Magento\Framework\View\Element\BlockInterface $block  */
/** @var  \FiloBlu\Rma\View\Element\Block\RmaConfig $config */
$config = $block->getData('filblu_rma_config');
?>
<script>
    window.filoblu_rma_config = <?= /* @escapeNotVerified */ $config->getSerializedConfig() ?>;
</script>

